Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3475 - PCMCIA autodetection fails
Summary: PCMCIA autodetection fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-15 14:13 UTC by jalar
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-13 19:38:42 UTC


Attachments (Terms of Use)

Description jalar 1999-06-15 14:13:10 UTC
PCMCIA autodetection fails in 6.0 install, while the card is
working fine in RH5.2.

The controller is TI1130 CardBus (Intel PCIC), scans at
irq15, 0x0a00, later on the Xircom REM56G-100 PCMCIA card
scans at irq 3, 0x0300.

Comment 1 jalar 1999-06-15 14:25:59 UTC
And these scans were made in RH5.2, of course.

Comment 2 David Lawrence 1999-07-13 19:38:59 UTC
We will need to get a machine with this particular controller and
pcmcia card into our test lab to accurately test this bug.


Note You need to log in before you can comment on or make changes to this bug.